.photograph {
	margin:0 auto 30px;
	width:300px;
	text-align:center;
}
.photograph img {
	margin-bottom:10px;
	max-height:200px;
	min-height:200px;
	min-width:200px;
	max-width:200px;
}
.registerform label {
	font-weight:600;
	color:#000;
	margin-bottom:5px;
}
.registerform input[type="text"],
.registerform input[type="email"],
.registerform input[type="number"],
.registerform select,
.registerform textarea,
.registerform  input[type="date"] {
	width:100%;
	border:1px solid #ddd;
	padding:0 15px;
	height:44px;
	border-radius:5px;
	margin-bottom:10px;
}
.registerform input[type="file"] {
	padding:10px;
	border:1px solid #ddd;
	border-radius:5px;
	width:100%;
	margin-bottom:10px;
}
.registerform textarea {
	width:100%;
	border:1px solid #ddd;
	padding:0 15px;
	height:44px;
	border-radius:5px;
	margin-bottom:10px;
}
.tabelsrespomsive thead {
	background:#18364a;
}
.tabelsrespomsive thead th {
	color:#fff;
	font-size:18px;
}
.tabelsrespomsive tfoot th {
	color:#f36103;
	font-size:18px;
	font-weight:bold;
}
.tabelsrespomsive tbody td {
	padding:10px;
	color:#000;
	font-weight:600;
}
.tabelsrespomsive tbody tr:nth-child(even) {
	background:#f5f5f5;
}
.totals {
	font-size:20px;
	color:#f36103;
	font-weight:600;
	text-align:right;
	display:block;
	margin-bottom:15px;
}
.tabelsrespomsive small {
	display:none;
}
.registerform .select2-container .select2-selection--single {
    min-height: 44px;
	border-radius: 5px;
	margin-bottom: 10px;
	border: 1px solid #ddd;
}
.registerform .select2-container--default .select2-selection--multiple {
    min-height: 44px;
	border-radius: 5px;
	margin-bottom: 10px;
	border: 1px solid #ddd;
	padding-bottom:0;
}
.registerform .select2-container--default .select2-selection--single .select2-selection__rendered,.registerform .select2-container .select2-selection--multiple .select2-selection__rendered {
    line-height:41px;
	padding-left:15px;
}
.registerform .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 42px;
}
.select2 li button, .select2 .select2-selection__choice__display {
	line-height:28px!important;
}
.registerform .select2-container--default .select2-selection--multiple .select2-selection__choice {
	margin-top:0px;
}
.registerform input[type="checkbox"] {
	position:relative;
	top:2px;
	margin-right:5px;
	margin-bottom:15px;
}
input[type="checkbox"][readonly] {
  pointer-events: none;
}

@media (max-width:767px) {
.tabelsrespomsive td {
	display:block;
	width:100%;
	text-align:left;
}
.tabelsrespomsive small {
	display:block;
    color: #8c8c8c;
}
.tabelsrespomsive tbody tr {
	border-bottom:4px solid #f36103;
}
}
.inputs{
float: left;
    width: 70%!important;
    height: 35px;
    background: #fff;
    border-right: 0px!important;
    background: #fff!important;
    padding: 3px 10px!important;
    border: 1px solid #ccc;
    box-shadow: none;
    outline: none;
}
.submits {
    float: none;
    padding: 15px 4px;
    margin: 0 0;
    font-size: 12px;
    color: #fff;
    text-transform: capitalize;
    border: none;
    background: #18364a;
    line-height: 14px;
    width: 30%;
}